// script normal
// change d'image tout les jours
const images = [
    "autre/Image1.html",
    "autre/Image2.html",
    "autre/Image3.html",
    "autre/Image4.html",
    "autre/Image5.html",
    "autre/Image6.html",
    "autre/Image7.html",
    "autre/Image8.html",
    "autre/Image9.html",
]

const imageIndex = Math.floor(Date.now() / (1000 * 60 * 60 * 24)) % images.length

document.addEventListener("DOMContentLoaded", () => {
    document.getElementById("image").href = images[imageIndex]
})
